## powertop 1.9

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 #
 
 OBJS = powertop.o config.o process.o misctips.o bluetooth.o display.o suggestions.o wireless.o cpufreq.o \
-	sata.o xrandr.o ethernet.o cpufreqstats.o usb.o
+	sata.o xrandr.o ethernet.o cpufreqstats.o usb.o urbnum.o
 	
 
 powertop: $(OBJS) Makefile powertop.h
