## powertop 1.13

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,13 @@
+VERSION = 1.13
+
 BINDIR=/usr/bin
 LOCALESDIR=/usr/share/locale
 MANDIR=/usr/share/man/man8
-WARNFLAGS=-Wall  -W -Wshadow
-CFLAGS?=-O1 -g ${WARNFLAGS}
+WARNFLAGS=-Wall -Wshadow -W -Wformat -Wimplicit-function-declaration -Wimplicit-int
+CFLAGS=-O1 -g ${WARNFLAGS}
 CC?=gcc
 
+CFLAGS+=-D VERSION=\"$(VERSION)\"
 
 # 
 # The w in -lncursesw is not a typo; it is the wide-character version
@@ -17,7 +20,7 @@
 
 OBJS = powertop.o config.o process.o misctips.o bluetooth.o display.o suggestions.o wireless.o cpufreq.o \
 	sata.o xrandr.o ethernet.o cpufreqstats.o usb.o urbnum.o intelcstates.o wifi-new.o perf.o \
-	alsa-power.o ahci-alpm.o dmesg.o
+	alsa-power.o ahci-alpm.o dmesg.o devicepm.o
 	
 
 powertop: $(OBJS) Makefile powertop.h
@@ -33,6 +36,9 @@
 	mkdir -p ${DESTDIR}${MANDIR}
 	cp powertop.8.gz ${DESTDIR}${MANDIR}
 	@(cd po/ && env LOCALESDIR=$(LOCALESDIR) DESTDIR=$(DESTDIR) $(MAKE) $@)
+	
+valgrind: powertop
+	 sudo valgrind ./powertop -d -t 5 1> /dev/null
 
 # This is for translators. To update your po with new strings, do :
 # svn up ; make uptrans LG=fr # or de, ru, hu, it, ...
@@ -45,4 +51,6 @@
 
 
 dist:
-	rm -rf .svn po/.svn DEADJOE po/DEADJOE todo.txt Lindent svn-commit.* dogit.sh git/ *.rej *.orig
+	git tag v$(VERSION)
+	git archive --format=tar --prefix="powertop-$(VERSION)/" v$(VERSION) | \
+		gzip > powertop-$(VERSION).tar.gz
