=== debian/changelog ===
powertop (1.97-2) unstable; urgency=low

  * Fix a build failure on ia64
  * Add a return(0) at the end of csstoh.c to 
    as sparc seems to defaults to exit code 3

 -- Patrick Winnertz <winnie@debian.org>  Thu, 17 Mar 2011 16:24:40 +0100

powertop (1.97-1) unstable; urgency=low

  * Imported Upstream version 1.97
  * Correct watch file to point to the correct place
  * Switch to source/format 3.0 (quilt)
  * Bump standards-version to 3.9.1 - no further changes needed
  * Acknowlegde NMU of Serafeim Zanikolas (Closes: #570662)
  * Fix build-deps (Added pkg-config, libnl2-dev & libpci-dev)
  * Fix typo
  * Remove make uptrans from build as it's not working in 2.0 beta
  * Remove manpage as the manpage was removed from upstream
  * Fix path for /var/cache/powertop (remove ${PREFIX})

 -- Patrick Winnertz <winnie@debian.org>  Fri, 11 Feb 2011 22:05:15 +0100

powertop (1.13-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add missing include to fix FTBFS on ia64 and alpha (Closes: #570662)

 -- Serafeim Zanikolas <sez@debian.org>  Fri, 15 Oct 2010 00:07:37 +0200

powertop (1.13-1) unstable; urgency=low

  * New upstream version 
    + Should fix FTBFS an alpha (Closes: #570662)
    + Fix crash with too long config files (Closes: #589438)

 -- Patrick Winnertz <winnie@debian.org>  Thu, 29 Jul 2010 11:32:48 +0200

powertop (1.13~pre20100125-1) unstable; urgency=low

  * Package git snapshot from 2010-01-25 (Closes: #563498)
    - fix reporting of incorrect wattage 
      (Closes: #497929, #558776)
    - doesn't exit when xterm is resized (Closes: #488973)
    - show P-states again in some rare cases (Closes: #562516)
      at least this bug is not longer reproducable with this 
      new version
    - number of wakeups should be now correct (Closes: #502596)
    - manpage contains now more informations (Closes: #470498)
  * remove now unneeded patches and dropped dpatch build system
  * bumped standards version to 3.8.3, no further changes needed
  * fix lintian warning about copyright template

 -- Patrick Winnertz <winnie@debian.org>  Mon, 25 Jan 2010 23:20:55 +0100

powertop (1.11-1) unstable; urgency=low

  * New upstream release
     + reports now correct wattage (at least for me) (Closes: #497929)
  * Add patch in order to remove bashism in output (Closes: #509811)
  * Removed patches as they are now applied upstream:
     + patches/fix-eof.dpatch
     + patches/add-support-for-charge_now.dpatch
     + patches/fix-suggest-usb-autosuspend.dpatch
     + patches/fix-hal-disable-polling.dpatch
 

 -- Patrick Winnertz <winnie@debian.org>  Tue, 13 Jan 2009 00:02:01 +0100

powertop (1.10-2) unstable; urgency=high

  * Support batteries that do not report energy_now, by reading change_now.
    (Closes: #486873, #495638, #495348)

 -- Patrick Winnertz <winnie@debian.org>  Mon, 01 Sep 2008 20:31:51 +0200

powertop (1.10-1) unstable; urgency=low

  * New upstream version (Closes: #486510)
    - changed from proc to sys interface (Closes: #462796, #483603)
  * Build a PO template on package build (Closes: #471852)
  * spell Linux correctly: Linux (control file)
  * powertop now quits if it get a EOF (Closes: 458984)
  * Updated watch file (Closes: #486509)
  * Removed usb patch, source has changed completely. hopefully it was fixed
    by upstream.  

 -- Patrick Winnertz <winnie@debian.org>  Mon, 16 Jun 2008 23:55:10 +0200

powertop (1.9-2) unstable; urgency=low

  * Changed my maintainer address
  * Bumped Standards-Version to 3.7.3.
  * Instead of using /dev/scd0 as disk drive use /dev/cdrom for
    hal-disable-polling (Created patch fix-hal-disable-polling.dpatch) 
    (Closes: #443594)
  * This time fix really the usb autosuspend issue. (Closes: #444817)
  * Add a Homepage field to control.

 -- Patrick Winnertz <winnie@debian.org>  Sun, 16 Dec 2007 23:33:32 +0100

powertop (1.9-1) unstable; urgency=low

  * Packaging new upstream release. (Closes: #451370)
  * Fix the wrong implementation of usb autosuspend (Closes: #444817)

 -- Patrick Winnertz <patrick.winnertz@skolelinux.org>  Thu, 22 Nov 2007 13:17:38 +0100

powertop (1.8-1) unstable; urgency=low

  * Packaging new upstream release. 
  * Correct the dependency to laptop-mode-tools. (Closes: #438616)
  * Correct the command line syntax of hal-disable-polling (Closes: #435882)
  * Allow powertop to build on all archs since some information are still
    there (wakeup counts).

 -- Patrick Winnertz <patrick.winnertz@skolelinux.org>  Mon, 20 Aug 2007 22:23:53 +0200

powertop (1.7~svn-r227-3) unstable; urgency=low

  * debian/control:
   + Changed the `arch" field to: `i386 amd64 ia64'. (Closes: #435972)
  * debian/copyright:
   + Fixed the license related issue, updated to just GPL2 including the
   license address to `/usr/share/common-licenses/GPL-2'. (Closes: #436367)

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Thu, 16 Aug 2007 23:01:09 -0400

powertop (1.7~svn-r227-2) unstable; urgency=low

  * Thanks to Krzysztof Burghardt for the new package release, but
    remove him as co-maintainer, as he is none after all

 -- Patrick Winnertz <patrick.winnertz@skolelinux.org>  Fri, 13 Jul 2007 20:39:21 +0200

powertop (1.7~svn-r227-1) unstable; urgency=low

  * New co-maintainer
  * New upstream (closes: #429305, #430035, #427345)
  * Moved binary to /usr/sbin as it need to be run by root (closes: #427548)
  * debian/copyright:
   + changed a bit to fulfill standard look

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Sat, 23 Jun 2007 20:30:02 +0200

powertop (1.5-2) unstable; urgency=low

  * debian/control:
   + Two leading spaces for Homepage (Closes: #426606)
  * debian/changelog:
   + Fixed typo on "Cooperation" now "Corporation" (Closes: #426605)

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Wed, 30 May 2007 08:46:08 -0400

powertop (1.5-1) unstable; urgency=low

  * New upstream release available (Closes: #426507)
  * Adding Build-Depends: libncursesw5-dev since powertop fails to build without it.

