=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/rules/dpatch.mk

DEB_MAKE_INSTALL_TARGET = install BINDIR=/usr/sbin DESTDIR=`pwd`/debian/powertop
DEB_MAKE_EXTRA_ARGS =
