=== debian/watch ===
version=3
http://www.kernel.org/pub/linux/status/powertop/powertop-([\d\.]*).tar.gz
