## powertop 2.0

=== debian/changelog ===
powertop (2.0-0.3) unstable; urgency=high

  * Non-maintainer upload.
  * Add patch long-process-names-nullterm.patch to prevent a crash
    on paticularly long process names (Closes: #682388)

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 21 Apr 2013 00:38:10 +0100

powertop (2.0-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Drop debian/patches/fix_libnl_version.patch. This patch actually doesn't
    make any sense and only causes a FTBFS on ia64 since it modifies
    configure.ac without properly updating the build system afterwards.
    (Closes: #679629)

 -- Michael Biebl <biebl@debian.org>  Sat, 30 Jun 2012 16:13:46 +0200

powertop (2.0-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream version (Closes: #665695, #672555, #652466, #638300)
  * Build against libnl3 (Closes: #656421)
  * Add manpage, cherry-picked from upstream sources (Closes: #564847)
  * Update watch and copyright file (Closes: #650063, #634218)
  * Bump standards version to 3.9.3 (no changes needed)
  * Change debian/compat to 9
  * Add patch to fix issues with building against libnl-3
  * Change build depencies from libnl2-dev to libnl-3-dev and libnl-genl-3-dev
  * Drop no longer needed patches fix_prefix_in_manpage.patch,
    fix_NR_perf_event_open_on_ia64.patch, fix_csstoh_on_sparc
  * Change priority from optional to extra, hence the problem on the QA page
    is addressed which states, that there is a override from optional to
    extra.

 -- Julian Wollrath <jwollrath@web.de>  Tue, 26 Jun 2012 01:02:30 +0200

powertop (1.97-2.1) unstable; urgency=low

  * Non-maintainer upload.

  [ Cyril Brulebois ]
  * Fix FTBFS with gcc 4.7 by fixing missing <unistd.h> includes
    (Closes: #667329).

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 May 2012 14:34:09 +0200
