=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: powertop
 Section: utils
-Priority: optional
+Priority: extra
 Maintainer: Patrick Winnertz <winnie@debian.org>
 Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>
-Build-Depends: cdbs, debhelper (>= 5), libncursesw5-dev, libncurses5-dev, libnl2-dev, pkg-config, libpci-dev
-Standards-Version: 3.9.1
-Homepage: http://www.linuxpowertop.org
+Build-Depends: cdbs, debhelper (>= 9), libncurses5-dev, libncursesw5-dev, libnl-3-dev, libnl-genl-3-dev, libpci-dev, pkg-config
+Standards-Version: 3.9.3
+Homepage: https://01.org/powertop/
 
 Package: powertop
 Architecture: any
