=== debian/watch ===
version=3
https://01.org/powertop/downloads https://01.org/powertop/sites/default/files/downloads/powertop-([\d\.]*).tar.bz2
