## powertop 2.1

=== debian/changelog ===
powertop (2.1-0ubuntu1) quantal; urgency=low

  * Non-maintainer upload.
  * New upstream release
  * Repacked upstream tarball to remove compiled object files

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Thu, 23 Aug 2012 17:18:27 +0200
