=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: powertop
 Section: utils
 Priority: extra
-Maintainer: Patrick Winnertz <winnie@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Patrick Winnertz <winnie@debian.org>
 Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>
 Build-Depends: cdbs, debhelper (>= 9), libncurses5-dev, libncursesw5-dev, libnl-3-dev, libnl-genl-3-dev, libpci-dev, pkg-config
 Standards-Version: 3.9.3
