## powertop 2.4

=== debian/changelog ===
powertop (2.4-0ubuntu1) saucy; urgency=low

  * New upstream release 2.4
  * debian/control:
    - Bump standards version to 3.9.4
    - Remove build-depends on cdbs
  * Switch to debhelper only (fixes lintian errors and simplifies build)
    
 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 15 Aug 2013 06:49:42 +1000
