=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: powertop
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Patrick Winnertz <winnie@debian.org>
 Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>
-Build-Depends: cdbs, debhelper (>= 9), libncurses5-dev, libncursesw5-dev, libnl-3-dev, libnl-genl-3-dev, libpci-dev, pkg-config
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), libncurses5-dev, libncursesw5-dev,
+ libnl-3-dev, libnl-genl-3-dev, libpci-dev, pkg-config
+Standards-Version: 3.9.4
 Homepage: https://01.org/powertop/
 
 Package: powertop
