## powertop 2.5

=== debian/changelog ===
powertop (2.5-1ubuntu1) trusty; urgency=low

  * Add arm64 to the supported architecture list in debian/control.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 27 Nov 2013 14:52:32 -0700

powertop (2.5-1) unstable; urgency=low

  * Only build for supported architectures.
  * New upstream release (Closes: #695890, #726539).
    + Use dh-autoreconf to make it build with automake 1.14.
    + Add patch to not use csstoh.sh.
  * Bump standards version to 3.9.5, no changes needed.

 -- Julian Wollrath <jwollrath@web.de>  Sat, 23 Nov 2013 14:02:00 +0100

powertop (2.4-2) unstable; urgency=low

  * debian/copyright: Add missing copyright notices.
  * Add myself as co-maintainer.
  * Add postrm script to remove /var/cache/powertop when purging
    (Closes: #680510).
  * Change architecture to linux-any, since it is a linux specific package.
  * Change package description to something more descriptive.
  * Add debug package (Closes: #679579).
  * Remove unneeded copy of the manpage, use the upstream one instead.
  * Disable silent rules during build.

 -- Julian Wollrath <jwollrath@web.de>  Mon, 02 Sep 2013 17:36:42 -0400

powertop (2.4-1) unstable; urgency=low

  * New upstream release (Closes: #685607, #695893, #659517, #686699, #705993)
  * debian/control:
    + Jose Luis Rivas's email to `ghostbar@debian.org`.
    + Remove build-dependency on `cdbs`. No need anymore.
    + Add dependency on `automake` so `config.{guess,sub}` are auto-updated on
    build.
    + Standards-Version to 3.9.4.
    + Swap on fields maintainer and uploaders.
    + Add Vcs-* fields.
  * debian/watch: upstream changed to `tar.gz` from `tar.bz2`, so reports on
    newer versions were failing to be accurate. (Closes: #695891)
  * Acknowledging NMU's.
  * debian/rules: Simple dh format.
  * debian/patches: changes applied upstream. No need anymore.
  * debian/copyright: update to copyright-format/1.0

 -- Jose Luis Rivas <ghostbar@debian.org>  Fri, 30 Aug 2013 22:47:26 -0430
