## powertop 2.6.1

=== debian/changelog ===
powertop (2.6.1-1build1) wily; urgency=medium

  * No-change rebuild using GCC 5.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Aug 2015 10:54:52 +0000

powertop (2.6.1-1) unstable; urgency=medium

  * debian/watch: adjust to new URL. 
  * Change architectures to linux-any, since ia64 is not a release
    architecture anymore.
  * New upstream release.
    + Drop now obsolete patch.
  * Update year in debian/copyright.
  * Drop automake from B-D (pulled in by dh-autoreconf anyways).

 -- Julian Wollrath <jwollrath@web.de>  Wed, 23 Jul 2014 16:28:08 +0200
