## powertop 2.8

=== debian/changelog ===
powertop (2.8-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:44:58 +0000

powertop (2.8-1) unstable; urgency=medium

  * new upstream release (Closes: #801873)

 -- Jose Luis Rivas <ghostbar@debian.org>  Fri, 06 Nov 2015 12:38:09 -0500

powertop (2.7-1) unstable; urgency=medium

  * New upstream version to unstable. (Closes: #795297)

 -- Jose Luis Rivas <ghostbar@debian.org>  Wed, 09 Sep 2015 08:41:21 -0500

powertop (2.7-1~exp1) experimental; urgency=medium

  * Update debian/watch (modified the one provided by bartm, thanks).
  * New upstream release:
    + RAPL: powercap sysfs used for power measurements.
    + ARM support for devfreq stats.
    + Added support to new Intel platforms.
    + Several bug fixes.
  * Update debian/copyright.
  * Bump standards version to 3.9.6, no changes needed.

 -- Julian Wollrath <jwollrath@web.de>  Mon, 24 Nov 2014 23:23:37 +0100
