=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules

override_dh_strip:
	dh_strip --dbg-package=powertop-dbg

override_dh_auto_install:
	dh_auto_install --destdir=debian/powertop

override_dh_installdocs:
	dh_installdocs --link-doc=powertop
