=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((rc)\d*)$/$1~$2/ \
https://01.org/powertop/downloads \
(?:|.*/)powertop(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|tar_.\.xz|txz|tar\.bz2|tar_.\.bz|tbz2|tar\.gz|tar_.\.gz|tgz)
