## powertop 2.9

=== debian/changelog ===
powertop (2.9-0ubuntu1) bionic; urgency=medium

  * New upstream release (LP: #1740861); fixes support for Kabylake and
    some other fixes.
  * d/patches/fix-configure.patch: Use AX_REQUIRE_DEFINED to avoid some
    aclocal loop

 -- Julian Andres Klode <juliank@ubuntu.com>  Sun, 01 Apr 2018 20:43:08 +0200

powertop (2.8-1build2) zesty; urgency=medium

  * No-change rebuild to pick up -fPIE compiler default in static
    libraries

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 12 Apr 2017 15:50:59 +0000
