=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: powertop
 Section: utils
 Priority: extra
-Maintainer: Jose Luis Rivas <ghostbar@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jose Luis Rivas <ghostbar@debian.org>
 Uploaders: Patrick Winnertz <winnie@debian.org>, Julian Wollrath <jwollrath@web.de>
 Build-Depends:
  debhelper (>= 9),
