## powertop 2.11

=== debian/changelog ===
powertop (2.11-1) unstable; urgency=medium

  [ Kan-Ru Chen ]
  * New upstream version 2.11
  * debian/README.Debian: Added to explain how parameters collection works
    (Closes: #823701)
  * debian/patches: Add patch to use correct hciconfig binary path
    (Closes: #772571)

 -- Kan-Ru Chen (陳侃如) <koster@debian.org>  Fri, 03 Jan 2020 23:37:27 +0900

powertop (2.10-1) unstable; urgency=medium

  [ Julian Wollrath ]
  * New upstream release (Closes: #732458, #793275, #857941):
    - Support POWER (Closes: #463034, #807610).
    - Update debian/copyright.
    - USB devices, that cannot be autosuspended are not shown anymore
      (Closes: #664455).
  * Bump standards version to 3.9.8 (no changes needed).
  * Drop manually generated debug package.
  * Update watchfile to look at GitHub.
  * Remove myself from uploaders.

  [ Ross Vandegrift ]
  * d/watch: fix filemangle
  * Avoid linking with ncurses (Thanks to Sven Joachim for this patch)
    (Closes: #898533)
  * Switch to dh compat 11
  * d/control:
    + Set Rules-Requires-Root to no
    + Bump Standards-Version to 4.3.0 (no changes required)
  * d/rules:
    + Enable build-time hardening
    + Drop unnecessary dh_installdocs override
  * d/gbp.conf: enable pristine-tar by default

  [ Kan-Ru Chen ]
  * New upstream version 2.10
  * d/control: point Vcs-* field to Salsa
  * d/control: Add myself and Ross Vandegrift as uploaders, remove
    Jose Luis Rivas and Patrick Winnertz (Closes: #931713)
  * d/watch: Use official tarball from upstream website
  * d/patches: drop 0001-Add-version-files-for-v2.9.patch

 -- Kan-Ru Chen (陳侃如) <koster@debian.org>  Fri, 02 Aug 2019 22:15:56 +0900
