=== debian/control ===
Source: powertop
Section: utils
Priority: optional
Maintainer: Kan-Ru Chen (陳侃如) <koster@debian.org>
Uploaders: Ross Vandegrift <rvandegrift@debian.org>
Build-Depends: debhelper-compat (= 11),
               libncurses-dev,
               libnl-3-dev,
               libnl-genl-3-dev,
               libpci-dev,
               pkg-config
Standards-Version: 4.3.0
Vcs-git: https://salsa.debian.org/debian/powertop.git
Vcs-browser: https://salsa.debian.org/debian/powertop
Homepage: https://01.org/powertop/
Rules-Requires-Root: no

Package: powertop
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: cpufrequtils, laptop-mode-tools
Description: diagnose issues with power consumption and management
 PowerTOP is a Linux tool to diagnose issues with power consumption and
 power management. In addition to being a diagnostic tool, PowerTOP also
 has an interactive mode you can use to experiment with various power
 management settings, for cases where the Linux distribution has not
 enabled those settings.
 .
 PowerTOP reports which components in the system are most likely to blame
 for higher-than-needed power consumption, ranging from software
 applications to active components in the system. Detailed screens are
 available for CPU C and P states, device activity, and software activity.
