=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%powertop-$1.tar.gz%" \
    https://01.org/powertop/downloads \
    (?:.*?/)?powertop-v?(\d[\d.]*)\.tar\.gz debian uupdate
