## powertop 2.14

=== debian/changelog ===
powertop (2.14-1build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:29:31 +0100

powertop (2.14-1) unstable; urgency=medium

  [ Kan-Ru Chen ]
  * New upstream version 2.14
  * Import patch to fix compatibility with ncurses 6.3 (Closes: #996640)
  * Import patches to fix autconf AX macros.
  * debian/powertop.install: Install powertop.service systemd unit from
    upstream.

 -- Kan-Ru Chen (陳侃如) <koster@debian.org>  Mon, 06 Dec 2021 00:48:34 +0900

powertop (2.13-2) unstable; urgency=medium

  [ Kan-Ru Chen ]
  * debian/rules: do not auto enable or start the systemd unit (Closes: #992222)

 -- Kan-Ru Chen (陳侃如) <koster@debian.org>  Mon, 16 Aug 2021 14:56:44 +0900

powertop (2.13-1) unstable; urgency=medium

  [ Kan-Ru Chen ]
  * New upstream version 2.13
  * debian/watch: add upstream signing key
  * debian/patches: remove shebang from bash-completion file
  * debian/powertop.service: add powertop systemd service.
    Thanks to Sedat Dilek for the report (Closes: #983336, #687777)
  * debian/control: bump Standards-Version to 4.5.1, no changes needed.
  * debian/control: fix pedantic lintian warnings
  * debian/control: bump debhelper-compat to version 13.

 -- Kan-Ru Chen (陳侃如) <koster@debian.org>  Sun, 15 Aug 2021 22:54:04 +0900
