=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: powertop
 Section: utils
 Priority: optional
-Maintainer: Kan-Ru Chen (陳侃如) <koster@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kan-Ru Chen (陳侃如) <koster@debian.org>
 Uploaders: Ross Vandegrift <rvandegrift@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
                libncurses-dev,
                libnl-3-dev,
                libnl-genl-3-dev,
                libpci-dev,
-               pkg-config
-Standards-Version: 4.3.0
-Vcs-git: https://salsa.debian.org/debian/powertop.git
-Vcs-browser: https://salsa.debian.org/debian/powertop
+               pkg-config,
+	       autoconf-archive
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/debian/powertop.git
+Vcs-Browser: https://salsa.debian.org/debian/powertop
 Homepage: https://01.org/powertop/
 Rules-Requires-Root: no
