## powertop 2.15

=== debian/changelog ===
powertop (2.15-5) unstable; urgency=medium

  [ Kan-Ru Chen ]
  * Install systemd-preset to disable powertop.service by default
    (Closes: #1118529)

 -- Kan-Ru Chen (陳侃如) <koster@debian.org>  Sat, 25 Oct 2025 10:23:18 +0900

powertop (2.15-4) unstable; urgency=medium

  [ Kan-Ru Chen ]
  * debian/patches: fix FTBFS with gettext 0.23.x (Closes: #1092234)

 -- Kan-Ru Chen (陳侃如) <koster@debian.org>  Sun, 19 Jan 2025 14:05:31 +0000

powertop (2.15-3) unstable; urgency=medium

  [ Kan-Ru Chen ]
  * Install systemd unit into /usr.
    Thanks to Michael Biebl <biebl@debian.org> (Closes: #1064317)
  * debian/control: build-dep pkg-config => pkgconf
  * debian/control: update upstream url
  * Remove unused upstream signing key

 -- Kan-Ru Chen (陳侃如) <koster@debian.org>  Tue, 20 Feb 2024 20:51:33 +0900

powertop (2.15-2) unstable; urgency=medium

  [ Rohan Jain ]
  * Ensure that auto-tune is executed on resume as well

  [ Kan-Ru Chen ]
  * Clean generated .gmo files. (Closes: #1046270)

 -- Kan-Ru Chen (陳侃如) <koster@debian.org>  Sun, 19 Nov 2023 21:38:07 +0900

powertop (2.15-1) unstable; urgency=medium

  [ Safir Secerovic ]  
  * Updated debian/watch file.
  * New upstream version 2.15
  * Removed: 
      0004-src-fix-compatibility-with-ncurses-6.3.patch, 
      0005-Revert-configure-Remove-AX-macros-from-configure.ac-.patch and  
      0006-configure-Use-AX_REQUIRE_DEFINED.patch
      since they have been upstreamed.

  [ Kan-Ru Chen ]
  * debian/control: bump standards-version to 4.6.2, no changes needed

 -- Kan-Ru Chen (陳侃如) <koster@debian.org>  Sun, 09 Jul 2023 06:43:54 +0900

powertop (2.14-2) UNRELEASED; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Safir Secerovic <sapphire@linux.org.ba>  Tue, 21 Mar 2023 02:00:10 -0600
