=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: powertop
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kan-Ru Chen (陳侃如) <koster@debian.org>
+Maintainer: Kan-Ru Chen (陳侃如) <koster@debian.org>
 Uploaders: Ross Vandegrift <rvandegrift@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libncurses-dev,
                libnl-3-dev,
                libnl-genl-3-dev,
                libpci-dev,
-               pkg-config,
+               pkgconf,
 	       autoconf-archive
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/powertop.git
 Vcs-Browser: https://salsa.debian.org/debian/powertop
-Homepage: https://01.org/powertop/
+Homepage: https://github.com/fenrus75/powertop
 Rules-Requires-Root: no
 
 Package: powertop
