=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

override_dh_installsystemd:
	dh_installsystemd --no-start --no-enable

%:
	dh $@
