=== debian/watch ===
version=4
https://github.com/fenrus75/powertop/tags \
/fenrus75/powertop/archive/refs/tags/v(.+)\.tar\.gz
